Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83461 - installer does not like IBM Hibernation partition (type a0)
Summary: installer does not like IBM Hibernation partition (type a0)
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: parted
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-02-04 17:13 UTC by Donald Harper
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-04 13:57:34 UTC


Attachments (Terms of Use)

Description Donald Harper 2003-02-04 17:13:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021128

Description of problem:
The installer seems to think this is a swap partition, and demands to format it.
 If you tell it not to format it (leave it alone), the installer still tries to
format it as swap, and barfs when it cannot format it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. set a partition to type a0
2. run the installer
3. tell it to ignore it.
    

Actual Results:  The installer chokes and dies.

Expected Results:  It should Ignore it.

Additional info:

Comment 1 Michael Fulbright 2003-02-04 19:38:22 UTC
Apparently parted is confused about this partition.

Comment 2 Jeremy Katz 2004-06-25 18:51:18 UTC
Is this better with newer releases?

Comment 3 Jeremy Katz 2004-11-04 13:57:34 UTC
Closing due to inactivity.  Please reopen this bug if you have further
information to add to the report.


Note You need to log in before you can comment on or make changes to this bug.